hist: Funding statistics history

API: bitfinex.com:bitfinex
Endpoint: /funding/stats/{symbol}/hist
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 195ms

Description

Returns historical funding statistics for a funding currency including total amount lent, total used, and funding rates over time. Use this to analyze funding market trends.

From spec: Returns historical funding statistics for a currency.

Usage Tips

- Symbol format: fUSD (f prefix for funding) - Returns array with [MTS, FRR, AVG, TOTAL, delta, etc] - Query param 'limit' controls number of records (max 500) - Historical data useful for funding rate analysis

Parameters (4)

end (integer, query, optional)

End timestamp in milliseconds

limit (integer, query, optional)

Number of records (max 250)

Constraints: {'maximum': 250}

start (integer, query, optional)

Start timestamp in milliseconds

symbol (string, path, required)

Funding currency symbol (e.g., fUSD)

Examples (1)

Get USD funding statistics history probe-gate

Demonstrates fetching historical funding statistics for USD with the last 5 records

curl 'https://api-pub.bitfinex.com/v2/funding/stats/fUSD/hist?limit=5'
import requests

resp = requests.get(
    "https://api-pub.bitfinex.com/v2/funding/stats/fUSD/hist",
    params={
        'limit': '5',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("bitfinex")
result = api.fetch("funding/stats/{symbol}/hist", limit=5)

for item in result:
    print(item)
const resp = await fetch("https://api-pub.bitfinex.com/v2/funding/stats/fUSD/hist?limit=5");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 01:11:05.873798 200 195ms
2026-04-15 04:04:15.653073 200 664ms
2026-04-14 01:49:35.681708 200 324ms
2026-04-12 16:19:13.933460 200 177ms
2026-04-10 04:24:06.598773 200 70ms
2026-04-09 01:14:11.461280 200 173ms
2026-04-08 00:30:20.282149 200 170ms
2026-04-07 01:45:31.252745 200 210ms
2026-04-06 05:34:13.635651 200 217ms
2026-04-05 02:52:50.480210 200 202ms